Name: icepref
Version: 1.0Beta
Release: 1
Summary: A GUI icewm configuration tool.
Group: User Interface/Desktops
License: GPL
Source: http://members.xoom.com/_XOOM/SaintChoj/icepref-%{version}.tar.gz
Patch: icepref-redhat.patch
Requires: pygtk python gtk+
BuildArchitectures: noarch
Autoreqprov: no
Buildroot: /tmp/icepref-root

%description
icepref is a graphical configuration utility for the IceWM window
manager; it can be used to configure both the look and feel and the
behavior of icewm.

%prep
%setup -q
%patch -p1 -b .tim

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man1

install -m 755 icepref $RPM_BUILD_ROOT/usr/X11R6/bin
install icepref.1 $RPM_BUILD_ROOT/usr/man/man1

gzip $RPM_BUILD_ROOT/usr/man/man1/*

%files
%defattr(-,root,root)
%doc FAQ LICENSE README 
/usr/X11R6/bin/icepref
/usr/man/man1/icepref.1.gz

%changelog
* Fri Nov 12 1999 Tim Powers <timp@redhat.com>
- updated to 1.0Beta
- quiet setup
- patched to fix the problem with the MACHTYPE env variable
- gzip man pages

* Fri Aug 20 1999 Bill Nottingham <notting@redhat.com>
- initial build
